Updaing a Jap 8.1 N3DS with Rom

Discussion in '3DS - Flashcards & Custom Firmwares' started by Nuxx20, Jun 16, 2015.

  1. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Would it be safe to update a Jap N3DS on stock 8.1J using the Sugar.Rush.3D.JPN.eShop.3DS-BigBlueBox ROM which has the 9.0J update on it? I'm referring to updating sysnand of course.

    Thanks!
     
  2. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,621
    1,035
    Dec 14, 2014
    United States
    Houston
    Big NO from what I can remember. Use sysupdater.
     
  3. Nuxx20
    OP

    Nuxx20 GBAtemp Regular

    Member
    244
    86
    Jan 6, 2015
    United States
    Thanks but I tested sysupdater on emunand first and it gave a lot of errors. Only have this on my JPN system though. I could easily update my EUR console emunand to 9.5 a couple weeks ago.
     
  4. Nuzzgok

    Nuzzgok Advanced Member

    Newcomer
    69
    29
    Nov 7, 2014
    Did you ever find an answer to this?
     
  5. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,481
    683
    Apr 22, 2011
    The Fourth Dimension
    i got an 8.1 jp N3DS and at the time you couldn't use gateway on 8.1. majora's mask 3D has 9.4 but that was too expensive so I bought the JP mario vs donkey kong game which also had 9.4 and it was dirt cheap. then i loaded classic mode and updated via retail cart

    that's what I did. My guess would be to use 3DNUS to download all the 9.5 CIAs and then install them with devmenu, but before I officially recommend that (since I've heard bad **** about using dev/bigblue), @Psi-hate is there any problem with trying that as opposed to sys updater?
     
  6. Gadorach

    Gadorach Electronics Engineering Technologist

    Member
    952
    684
    Jan 22, 2014
    Canada
    Canada
    If the ROM has 9.0, it should work totally fine. However, it won't work in Gateway. There is no safe way to update SysNAND with a Gateway cart. I recommend using either a Sky3DS, or borrowing/buying the original game. Alternatively, if you own Cubic Ninja for your system region, you can use PastaCFW without Firmlaunch to safely update the console through sysUpdater 0.3 or 0.4. Never use 0.4b, even if you can still find it, as it's a 100% guaranteed brick. Also, remember that game carts do not have the web browser update installed in them, so you'll have to install it manually to your console if you want it, which will enable NinjHax as well.

    For EmuNAND, it's perfectly safe to update it with CIAs through BBM/FBI/DEVMENU. I still recommend sysUpdater, but there's no real risk of bricking, short of bricking EmuNAND from a 9.6+ update on N3DS. Else, I highly doubt OP wants to update his SysNAND to 9.4.0J, that would be retarded and would disable hacks.
     
  7. Nuzzgok

    Nuzzgok Advanced Member

    Newcomer
    69
    29
    Nov 7, 2014
    I had a feeling this was the case. It sucks as well, since there seems to be so many solutions for every problem but this. And cubic ninja from japan costs as much as a sky3ds, so unless I'm willing to drop a good £60 I'm out of luck on region changing.
     
  8. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,621
    1,035
    Dec 14, 2014
    United States
    Houston
    Sys updater is seveal times safer and reliable. I recommend that, because Dev menu is very finicky :P
     
  9. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    8.1 can't run ninjahax so no sysupdater.

    You can use ntr to get to 9.2 with web browser installed

    If anyone is in the USA I region swap and install gw / cfw for $30 pm me
     
    Last edited by Ronhero, Jul 16, 2015